Backups
Rename a snapshot
PATCH
Permission: backups.manage
apiTokenheader
AuthorizationBearer <token>An API token (mwp_…) from Settings → API tokens. Only accepted on this host.
site_id*Site IdFormat
uuidbackup_id*Backup IdFormat
uuidapplication/json- body
label?|New snapshot name (empty clears it)
Successful Response
application/json- response
success*booleandata*The result; on an error, details such as code and permission.
message*stringstatus_code*integertimestamp*stringFormat
date-timemeta?|nullcurl -X PATCH "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/backups/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "message": "string", "status_code": 0, "timestamp": "2019-08-24T14:15:22Z", "meta": {}, "success": true, "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "label": null }}